@charset "UTF-8";

.k-memo-area {
  margin-bottom: 5.3rem;
}
.k-memo-box {
  margin-top: 2.8rem;
}

table.k-memo-table {
  border-left: none;
  border-top: none;
}

table.k-memo-table th,
table.k-memo-table td {
  display: block;
  border-bottom: none;
  border-right: none;
}

table.k-memo-table th {
  padding: 1.35rem 2rem;
}
table.k-memo-table td {
  padding: 1.6rem 0 3.2rem;
}

table.k-memo-table th {
  max-width: 100%;
  width: 100%;
}

.low-com-title {
  font-size: 2rem;
  line-height: 1.4;
}
.low-com-title::before {
  min-width: 0.4rem;
  height: 2.6rem;
  margin-right: 1rem;
  line-height: 1.4;
}

ul.low-und-list {
  margin-top: 5.4rem;
}
ul.low-und-list li {
  margin-bottom: 5.8rem;
}

.low-und-title {
  font-size: 1.8rem;
  line-height: 1.4;
}
.low-und-title.num::before {
  margin-right: 0;
}

.low-com-text {
  margin-top: 2rem;
}

.low-com-text.sp-mt4 {
  margin-top: 4rem;
}